mixin recipe(data)
	- data = data || {};

	+b.recipe.A(
		href=jv0
	)
		+e.img-wrap
			+e.img.IMG(
			src= data.img.src
			alt= data.img.alt || ""
			)

		+e.text
			+e.text-title= data.name
			+e.text-time
				+icon({icon: "stopwatch"}).recipe__text-time-icon
				+e.text-time-text= data.time
			+e.text-desc= data.desc
